Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.smi.protegex.owl.model.classparser.manchester
Class ManchesterOWLParserUtil

    java.lang.Object
      edu.stanford.smi.protegex.owl.model.classparser.manchester.ManchesterOWLParserUtil

    public class ManchesterOWLParserUtil

extends Object

User: matthewhorridge
The Univeristy Of Manchester
Medical Informatics Group
Date: Sep 5, 2005

matthew.horridge@cs.man.ac.uk
www.cs.man.ac.uk/~horridgm

Constructor Summary
`ManchesterOWLParserUtil()`

Method Summary
`static String` | `getAllKeyword()`
`static String` | `getAndKeyword()`
`static String` | `getExactKeyword()`
`static String` | `getHasKeyword()`
`static String` | `getMaxKeyword()`
`static String` | `getMinKeyword()`
`static String` | `getNotKeyword()`
`static String` | `getOrKeyword()`
`static String` | `getSomeKeyword()`
`static boolean` | `isLowerCase()`
`static void` | `setLowerCase(boolean lowerCase)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ManchesterOWLParserUtil

    public ManchesterOWLParserUtil()

Method Detail

### isLowerCase

    public static boolean isLowerCase()

### setLowerCase

    public static void setLowerCase(boolean lowerCase)

### getAndKeyword

    public static String getAndKeyword()

### getOrKeyword

    public static String getOrKeyword()

### getNotKeyword

    public static String getNotKeyword()

### getSomeKeyword

    public static String getSomeKeyword()

### getAllKeyword

    public static String getAllKeyword()

### getHasKeyword

    public static String getHasKeyword()

### getMinKeyword

    public static String getMinKeyword()

### getExactKeyword

    public static String getExactKeyword()

### getMaxKeyword

    public static String getMaxKeyword()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug report or feature request
Copyright (c) 1998-2009 Stanford University.